@charset "utf-8";
/* CSS Document */

#wrapper {
	background-image: url(../images/fondoweb-01.png);
	background-repeat: repeat-y;
	width: 100%;
	height: 100%;
}
#banner {
	height: 330px;
}

#header {
	height: 250px
}
#tira {
	background-image: url(../images/tiraheader.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 64px;
}


#logo {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	background-repeat: no-repeat;
}
#logo1 {
	background-image: url(../images/logoheader.png);
	background-repeat: no-repeat;
	background-position: center center;
	width: 325px;
	height: 170px;
	margin-right: auto;
	margin-left: auto;
}

#mainMenu {
	height: 72px;
	text-align: center;
	display: block;
	background-color: #0F855A;
	background-position: center top;
	margin-right: auto;
	margin-left: auto;
	width: 1000px;
}

}
#contentInterior {
	height: 100%;
	width: 1000px;
}

.menuLista {
	display: block;
	background-color: #0F855A;
	width: 100%;
	height: 72px;
	background-position: top;
	color: #FFF;
}

#pageItem  {
	height: 96%;
	font-family: muliregular;
	display: block;
	float: left;
}
#mainMenu ul li{
	text-align: center;
	display: block;
	width: 200px;
	font-family: muliregular;
	font-size: 27.5px;
	color: #FFF;
	height: 72px;
	float: left;
}
#mainMenu ul li a{
	background-color: #0F855A;
	text-align: center;
	height: 52px;
	float: left;
	margin-right: auto;
	margin-left: auto;
	width: 200px;
	margin-top: auto;
	margin-bottom: auto;
	padding-top: 20px;
	color: #FFF;
}
#mainMenu ul li a:hover{
	color: #0E4135;
	text-align: center;
}
#mainMenu ul li.current_page_item a{
	background-color: #789E3E;
	text-align: center;
	width: 200px;
	float: left;
	height: 52px;
	background-position: top;
}

#unmenu {
	height: 20px;
	width: 1000px;
	background-image: url(../images/tira.png);
	background-repeat: no-repeat;
	padding-top: 1px;
	background-position: center center;
	margin-right: auto;
	margin-left: auto;
}
#fondo {
	width: 947px;
	height: 600px;
	background-color: #FFF;
	margin-left: auto;
	margin-right: auto;
	background-position: center center;
	background-repeat: no-repeat;
}

#fondo2 {
	margin-left: auto;
	margin-right: auto;
	height: 610px;
	width: 947px;
	background-color: #FFF;
	padding-bottom: 30px;
}
#fondo3 {
	width: 947px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #FFF;
}
#fondo4 {
	height: 1100px;
	width: 947px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}


#botton {
	background-color: #FFF;
	height: 275px;
	width: 1000px;
	margin-top: 60px;
	margin-right: auto;
	margin-left: auto;
	clear: left;
}
.cuadros {
	height: 442px;
	width: 266px;
	float: left;
	margin-left: 37px;
	background-color: #0F855A;
	margin-top: 38px;
}
.textocuadros {
	color: #0F855A;
	font-family: muliregular;
	height: 70px;
	width: 230px;
	margin-top: 25px;
	font-size: 30px;
	margin-left: 60px;
	float: left;
}
.textproduct {
	font-family: muliregular;
	font-size: 24px;
	color: #0F855A;
	float: left;
	width: 405px;
	margin-left: 45px;
	margin-bottom: 25px;
	margin-top: 10px;
}

.textobotton {
	font-family: byrowregular;
	font-size: 75px;
	color: #0e4135;
	margin-top: 50px;
	height: 65px;
	padding-top: 40px;
}


.textobotton2 {
	font-family: muliregular;
	font-size: 25.45px;
	color: #0e4135;
	margin-top: 50px;
	height: 85px;
}


#footer {
	height: 92px;
	width: 100%;
	background-color: #0e4135;
	float: left;
}

#logofooter {
	background-image: url(../images/logofooter.png);
	height: 51px;
	width: 105px;
	margin-left: 19.5%;
	float: left;
	margin-top: 1.3%;
	background-repeat: no-repeat;
}
#social {
	float: right;
	height: 39px;
	width: 100px;
	margin-right: 460px;
}


.textofoot {
	font-family: muliregular;
	font-size: 13px;
	float: left;
	margin-top: 45px;
	margin-left: 20px;
	color: #FFF;
}

.textorelleno {
	font-family: muliregular;
	color: #0F855A;
	font-size: 18px;
	width: 847px;
	margin-left: auto;
	background-color: #FFF;
	margin-right: auto;
	padding-left: 100px;
	padding-bottom: 40px;
}
.logolink {
	float: right;
	height: 39px;
	width: 39px;
	margin-right: 10px;
}


.picproduct {
	display: block;
	float: left;
	height: 242px;
	width: 405px;
	margin-left: 45px;
	margin-top: 5px;
	margin-bottom: 10px;
}
.picproduct2 {
	height: 255px;
	width: 420px;
	float: right;
	margin-right: 35px;
	margin-top: 125px;
	background-color: #198459;
}
.picproduct3 {
	width: 873px;
	background-image: url(../images/hoja-mikel.png);
	height: 1100px;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
}


#titulosinopsis {
	font-family: muliregular;
	color: #0E4135;
	font-size: 24px;
	margin-bottom: 30px;
	margin-top: 30px;
	float: left;
	margin-left: 100px;
}

#texto3 {
	font-family: muliregular;
	color: #0E4135;
	clear: left;
	margin-left: 100px;
}
#galeria {
	float: left;
	width: 750px;
	margin-top: 20px;
	margin-left: 100px;
}
.fotoChica {
	float: left;
	width: 240px;
	margin-right: 10px;
	margin-bottom: 10px;
}
